## node-character-parser 1.2.0

=== debian/changelog ===
node-character-parser (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #746510)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 30 Apr 2014 21:50:54 +0200
