=== debian/control ===
Source: node-character-parser
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/ForbesLindesay/character-parser
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-character-parser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-character-parser.git

Package: node-character-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JavaScript parser character by character
 Parse JavaScript one character at a time to look for snippets in Templates.
 .
 This is not a validator, it's just designed to allow you to have sections
 of JavaScript delimited by brackets robustly.
 .
 Node.js is an event-based server-side JavaScript engine.
