## node-character-parser 1.2.1

=== debian/changelog ===
node-character-parser (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Bump Standard-Version 3.9.6
  * Update long description
  * Run upstream tests during build
    - add mocha as builddep
    - enable tests in debian/rules
    - 0000-use_assert.patch: do not use better-assert in tests
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 17:56:09 +0200
