=== debian/control ===
Source: node-character-parser
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.6
Homepage: https://github.com/ForbesLindesay/character-parser
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-character-parser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-character-parser.git

Package: node-character-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JavaScript parser character by character
 Simple and powerful JavaScript parser, useful for write HTML
 template engine.
 .
 JavaScript is parsed one character at a time, in order to have
 full control and to simply recognize sections delimited by brackets.
 .
 Node.js is an event-based server-side JavaScript engine.
