=== debian/tests/control ===
Tests: require
Depends: node-character-parser
