=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-character-parser-$1.tar.gz/ \
 https://github.com/ForbesLindesay/character-parser/tags .*/archive/v?([\d\.]+).tar.gz
