## node-character-parser 3.1.0

=== debian/changelog ===
node-character-parser (3.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-character-parser: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs for test & install
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Add patch to workaround tsc update

 -- Yadd <yadd@debian.org>  Sun, 26 Sep 2021 17:22:29 +0200

node-character-parser (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Update test dependencies for Node.js ≥ 12 (Closes: #963436)

 -- Xavier Guimard <yadd@debian.org>  Mon, 22 Jun 2020 08:38:54 +0200

node-character-parser (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 3.1.0
  * Embed some little modules from ame author for test only
  * Drop patch
  * Build with tsc
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Apr 2020 14:48:48 +0200
