=== debian/control ===
Source: node-character-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-assert <!nocheck>
 , node-chalk <!nocheck>
 , node-ms <!nocheck>
 , node-promise <!nocheck>
 , node-typescript
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-character-parser
Vcs-Git: https://salsa.debian.org/js-team/node-character-parser.git
Homepage: https://github.com/ForbesLindesay/character-parser
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-character-parser
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: JavaScript parser character by character
 Simple and powerful JavaScript parser, useful for write HTML
 template engine.
 .
 JavaScript is parsed one character at a time, in order to have
 full control and to simply recognize sections delimited by brackets.
 .
 Node.js is an event-based server-side JavaScript engine.
